{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}


{% set activeRouteKey = 'chill_task_single_task_show' %}
{% set accompanyingCourse = task.course %}

{% block title %}
	{{ 'Task'|trans }}
{% endblock %}


{% block content %}

	{% include '@ChillTask/SingleTask/_show.html.twig' %}


{% endblock %}
